How to install libarrayfire-unified-dev on Debian Unstable (Sid)